label[for=edit-commerce-fieldgroup-pane-group-order-comments-field-order-comments-und-0-value] {
	display: none;
}

.field-type-taxonomy-term-reference {
    float: left;
}

#panel-first-wrapper .block {
	margin-bottom:10px;
}

.field-type-taxonomy-term-reference {

    float: left;

}
.view-commerce-line-item-table table, .commerce-line-item-views-form table, .view-commerce-cart-summary table, #commerce-checkout-form-review table {
	width: 100%;
}

td.views-align-right {
	text-align: right;
}

#commerce-checkout-form-checkout label {
    display: inline-block;
    font-weight: bold;
    margin-right: 10px !important;
    width: 20%;
}
#commerce-checkout-form-checkout label.option {
    display: inline;
    font-weight: normal;
} 
.page-user-orders .field-name-commerce-customer-billing, .page-user-orders .field-name-commerce-customer-shipping {
    float: left;
    margin: 5px 3% 0 0;
    width: 47%;
}

#edit-checkout-review .field-name-field-title, #edit-checkout-review .field-name-field-first-name, #edit-checkout-review .field-name-field-last-name {
    display: inline-block;
    margin-right: 5px;
}
.article-header {
	
}
.field-name-field-language  {
    float: none;
}
body.not-logged-in.page-user ul.tabs {
	display: none;
}
#edit-mimemail, #edit-contact, #edit-timezone {
	display: none;
}

.page-node .field-name-commerce-price {
    background: url("../images/bg_product_attributes_top.png") no-repeat scroll left top transparent;
    font-family: "Open Sans",sans-serif;
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 20px;
    padding-top: 10px;
}

.page-node .field-type-commerce-product-reference form.commerce-add-to-cart {
}
.page-node .form-item-quantity label {
    float: left;
    width: 75px;
}

#header {
color: #FFFFFF;
}

#header .menu {
    float: left;
    list-style: none outside none;
    margin-right: 8px;
}

#header ul li.leaf {
	list-style: none;
	}
	
.region-header {
}
.region-header .menu {
    float: left;
    overflow: hidden;
    position: relative;
}
.region-header ul.menu li.first {
    border-right: 1px solid #FFFFFF;
}
.region-header  ul.menu li {
    display: block;
    float: left;
    font-size: 0.9em;
    list-style: none outside none;
    margin: 0;
    padding: 0 0 3px;
    right: 50%;
}
.region-header ul.menu li a {
    border-radius: 4px 4px 4px 4px;
    color: white;
    display: block;
    font-family: "Open Sans",sans-serif;
    font-weight: 400;
    padding: 5px 6px;
    text-decoration: none;
}
.region-header .line-item-summary {
    color: orange;
    margin-bottom: 0;
}
.region-header .line-item-summary a {
   color: white;	
}
.region-header .view-empty {
	display: none;
}


.region-header .view-shopping-cart {
    display: inline;
    float: left;
    line-height: 30px;
    margin: 0;
    background-image: url("/sites/default/files/uploads/picto_cart.png");
    background-position: 1% 48%;
    background-repeat: no-repeat;
    padding-left: 50px;
}

.region-header .line-item-total {
    color: white;
    float: left;
    font-family: "Open Sans",sans-serif;
    font-weight: 300;
    height: 100%;
    line-height: 30px;
    padding: 0 12px 0 6px;
}
.region-header .view-shopping-cart .line-item-summary ul.links {
    background-color: #999999;
    clear: none;
    color: white;
    display: block;
    float: left;
    font-family: "Open Sans",sans-serif;
    font-weight: 300;
    height: 100%;
    line-height: 30px;
    margin: 0 0 0 5px;
    padding: 0 10px;
}

#menu-bar-wrapper {
top: -10px;
}

#block-current-search-kickstart-search {
border: 1px solid #FF9900;
background-color:#FDDCB0;
}
/*
.field-type-addressfield, #addressfield-wrapper {
   display: none;
}
*/
.view-main-slideshow .views_slideshow_controls_text span a {
    color: #666666;
}
.password-suggestions {
  display: none !important;
}
.page-user #user_login_form, .page-user #user_register_form {
    float: left;
    padding-right: 20px;
    width: 50%;
}

.page-user form#user-register-form .form-actions, .page-user form#user-profile-form .form-actions, .page-checkout form#user-register-form .form-actions, .page-checkout form#user-profile-form .form-actions {
    clear: both;
    margin-bottom: 100px;
    margin-top: 0;
    width: 70%;
}

.page-user a.login-register, .page-checkout a.login-register {
    display: block;
    float: left;
    margin-top: 20px;
}
.page-user a.login-register, .page-user a.login-account, .page-checkout a.login-register, .page-checkout a.login-account {
    background: none repeat scroll 0 0 #1A1A1A;
    border-radius: 4px 4px 4px 4px;
    color: white;
    font-size: 16px;
    margin-left: 0;
    padding: 15px 20px;
}

.page-user a.login-register:hover, .page-user a.login-account:hover, .page-checkout a.login-register:hover, .page-checkout a.login-account:hover {
    background: none repeat scroll 0 0 #FF6600;
}
.page-user form#user-register-form .form-actions .back-to-login, .page-user form#user-profile-form .form-actions .back-to-login, .page-checkout form#user-register-form .form-actions .back-to-login, .page-checkout form#user-profile-form .form-actions .back-to-login {
    float: right;
    margin: 0;
}
.page-user a.login-account, .page-checkout a.login-account {
    display: block;
    font-size: 14px;
    padding: 10px 15px;
}
h3.field-label {
	
}
.views_slideshow_controls_text_pause, .views_slideshow_slide_counter {
	display: none !important;
}
.view-main-slideshow .views_slideshow_controls_text span a {
    background: url("/sites/all/libraries/flexslider/images/bg_direction_nav.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: block;
    height: 30px;
    margin: -20px 0 0;
    opacity: 0.8;
    text-indent: -9999px;
    top: 50%;
    width: 30px;	
}

.views_slideshow_controls_text_previous a {
    left: -36px;
}
.views_slideshow_controls_text_next a {
    background-position: 100% 0 !important;
    right: -36px;
}
.back-to-login {
    display: block;
    float: left;
    margin-top: 20px;
}

.commerce_shipping span {
   display: none;	
}

#panel-second-wrapper {
    background: none repeat scroll 0 0 #ffffff;
    margin-bottom: 0;
}

#panel-second-wrapper > .container {
    border-radius: 0 0 0 0 !important;
    box-shadow: 0 0 0 #888888 !important;
    height: auto !important;
}

#panel-second-wrapper .container {
    background: none repeat scroll 0 0 transparent !important;
}
#page-register a {
	float:left;
	clear:both;
} 
#user_user_form_group_school_details a.btn-btt {
	float:left;
	color:#ffffff;
}
#updateaccount {
	display:block;
	padding-bottom: 40px;
}
.cprofile_links {
    float: left;
    margin-right: 10px;
    width: 45%;
}
.cprofile_blocs {
    float: left;
    margin-left: 10%;
    width: 35%;
}
span.field-name-field-title {
	
} 
span.edit-continue-shopping {
	float: left;
}

#panel-second-wrapper > .container {
    height: 160px;
    margin-bottom: 70px;
}

th.views-field-commerce-total, td.views-field-commerce-total {
	text-align: right;
} 
#edit-commerce-fieldgroup-pane-group-prepaid-field-order-prepaid-und {
	
}
label[for=edit-commerce-fieldgroup-pane-group-prepaid-field-order-prepaid-und] {
	float: left;
}

div.messages.commerce-add-to-cart-confirmation {
	min-height: 160px;
}
#block-block-38--2 .block-inner {
	border: 0;
}
#block-block-38--2 input[type="submit"] {
    border-radius: 3px;
}

#block-block-38--2 input[type="submit"] {
    background: #1a1a1a none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    cursor: pointer;
}
#block-block-38--2 input[type="submit"]:hover {
    background: none repeat scroll 0 0 #FF6600;
}
#block-block-38--2 input[type="submit"] {
    padding: 4px 10px;
}
.view-display-products .field-name-field-image {
min-height: 200px;
float:right;
margin-left:15px;
margin-right:0px;
}

.region-content .view .views-row .grid .views-field-title, .region-content .view .views-row .grid .views-field-name {
    font-size: 1.2em;
    height: 360px;
}


.view--maps-charts-new span.views-label-commerce-price {
    float: left;
    margin-right: 5px;
}

.view--maps-charts-new .views-field-commerce-price {
    color: orange;
    font-size: 1.2em;
    font-weight: bold;
}
.view--maps-charts-new .views-field-field-image {
	min-height: 235px;
}
#edit-field-language-tid-wrapper {
  background-image:url("../images/selectlanguage.png");
  background-repeat:no-repeat;
  height:55px;
  padding-top: 55px;	
}
body.node-type-maps form.commerce-add-to-cart .form-type-select {
}
#edit-field-language-tid-wrapper label {
  display:none;
}
body.page-products .form-item-product-id select[name="product_id"] {
  max-width: 310px;
}
form#commerce-cart-add-to-cart-form-266 {
	margin: 10px 0 1em;
}

form#commerce-cart-add-to-cart-form-266 .form-type-textfield {
	display: none;
	
} 
a.responsive-menu-button {
	display: none;
}
span.button a {
  background: #1a1a1a;
  border: none;
  color: #fff;
  cursor: pointer;
  border-radius: 3px;
  padding: 4px 10px;
}

span.button a:hover,
span.button a:focus {
  background: #ff6600;
  text-decoration: none;
}
a.full {
	border-radius: 3px;
}
a.largebutton {
	background-color: #ff9900;
    border: 1px none #cc6600;
    color: #ffffff;
    display: inline-block;
    height: 20px;
    padding: 10px;
    border-radius: 3px;
}
a.largebutton:hover {
    color: #ffffff;
}

